Bug 111238 - LAMHELPFILE env setting
LAMHELPFILE env setting
Product: Fedora
Classification: Fedora
Component: lam (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-12-01 03:17 EST by Florian La Roche
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-12-09 12:53:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2003-12-01 03:17:05 EST
Description of problem:

Instead of setting the environment variable LAMHELPFILE it would
be better to make sure that /etc/lam is in the searchpath for
the help file.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Florian La Roche 2003-12-01 03:19:08 EST
Ooops, forgot half of the information:

As sysconfdir is already set to /etc/lam, the helpfile should
already be found and you might just be able to remove the env
variable completely with the current rpm (untested by me).


Florian La Roche
Comment 2 Lon Hohberger 2003-12-03 14:09:20 EST
You're right; running 'unset LAMHELPFILE' as root and trying to run
lamboot provides the right message (eg - denied!) - right out of the
help file.

I'm trying to get 7.0.3 built - few more issues to fix as well.
Comment 3 Lon Hohberger 2003-12-05 13:45:19 EST
Ok, 7.0.3-3 is in rawhide, and the profile.d scripts are removed.

Note You need to log in before you can comment on or make changes to this bug.